By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
437,851 Members | 1,729 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 437,851 IT Pros & Developers. It's quick & easy.

LDAP plugin for all LUW v. 9 editions?

P: n/a
Hello,

Is the LDAP security plugin available for all editions of DB2 v. 9 on LUW?
Or is it only available - say - for the enterprise edition?

--
Regards,
Troels Arvin <tr****@arvin.dk>
http://troels.arvin.dk/
Feb 14 '07 #1
Share this Question
Share on Google+
2 Replies


P: n/a
krx
On Feb 14, 4:30 pm, Troels Arvin <tro...@arvin.dkwrote:
Hello,

Is the LDAP security plugin available for all editions of DB2 v. 9 on LUW?
Or is it only available - say - for the enterprise edition?

--
Regards,
Troels Arvin <tro...@arvin.dk>http://troels.arvin.dk/

It is available only for the enterprise edition.

Look for "Security Plug-in Infrastructure" on
http://www-128.ibm.com/developerwork...kopoulos1.html
Mar 8 '07 #2

P: n/a
On Thu, 08 Mar 2007 12:08:00 -0800, krx wrote:
>Is the LDAP security plugin available for all editions of DB2 v. 9 on
LUW? Or is it only available - say - for the enterprise edition?

It is available only for the enterprise edition.

Look for "Security Plug-in Infrastructure" on
http://www-128.ibm.com/developerworks/db2/library/
techarticle/0301zikopoulos/0301zikopoulos1.html
But I tested it with with DB2 ExpressC (v. 9.1; Linux, 64 bit) which
worked well with an OpenLDAP LDAP-server. And I see nothing in the
license terms in the downloaded .zip-file restricting its use to the
Enterprise Edition.

By the way: I downloaded the plugin from https://www14.software.ibm.com/
webapp/iwm/web/preLogin.do?lang=en_US&source=swg-dm-db2ldap

--
Regards,
Troels Arvin <tr****@arvin.dk>
http://troels.arvin.dk/
Mar 12 '07 #3

This discussion thread is closed

Replies have been disabled for this discussion.